@charset "utf-8";

.news_main{
	background:url(../image/main_news.jpg) top center no-repeat;
}

#news_content div{
	margin-top:20px;
	padding:20px;
	line-height:25px;
	font-size:13px;
	background:#efefef;
}

ul.pager {
	margin: 5px 0 5px 0;
	text-align: center;
	font-size:14px;
	background:#fff;
	padding:10px 0;
}

ul.pager span {
 color: #999;
}

ul.pager li {
	margin: 0 2px 0 2px;
	display: inline;
	line-height:25px;
}

ul.pager li.page {
	padding: 3px 7px;
	border: 1px solid #DFDFDF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

ul.pager li.active {
	padding: 3px 7px;
	background: #0A3A8E;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	color: #fff;
}

ul.pager li a {
	padding: 3px 7px;
	border: 1px solid #DFDFDF;
	text-decoration: none;
	color: #999;
	zoom: 1;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

ul.pager li a:hover {
	background: #B9C8E0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	color: #fff;
}

ul.pager li a:hover span {
	color: #fff;
}

.prev{
	margin-right:5px;
}

.content .left_content ul.banner_box li:first-child {
	margin-top: 0;
}